Source: python-tackerclient
Version: 0.9.0-1~u16.04+mcp2
Binary:
  - python3-tackerclient
  - python-tackerclient-doc
  - python-tackerclient
Build_time: 2017-04-21-08-49-09
Code_project:
  python-tackerclient: 549b5476f891eea9b1f0a74fd118df650726b703
  python-tackerclient-build: 5afdd8ed8e328fe14272c40c5de86c667b6679eb
